<div class="pt-16">
  <div class="pb-32">
    <button cdkFocusInitial mat-raised-button color="primary" class="color-back-primary"
            (click)="openCreationDishModal()">
      Add dish
    </button>
  </div>
  <mat-accordion>
    <app-dishes-list-item *ngFor="let dish of currentDishes"
                          [dish]="dish"
                          (remove)="removeDish($event)"
                          (edit)="editDishModal($event)">

    </app-dishes-list-item>
  </mat-accordion>
</div>
